<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".PrivacyActivity">
    <WebView
        android:id="@+id/webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
    <FrameLayout
        android:layout_width="42dp"
        android:layout_height="42dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="45dp"
        android:background="@drawable/round_button"
        android:padding="5dp">

        <ImageView
            android:id="@+id/back"
            android:layout_width="wrap_content"
            android:layout_height="15dp"
            android:layout_gravity="center"
            android:src="@drawable/view_back"
            tools:ignore="ContentDescription" />
    </FrameLayout>
</RelativeLayout>